How to install php-fxsl on Debian 9 (Stretch)